Jump to content
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble

MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, register and become a site sponsor/subscriber and ads will be disabled automatically. 


Sign in to follow this  
kane3162

ok so im going to kill vista.... or the problem... lawlz :(

Recommended Posts

right so........ I hate vista.... nlite 4.0b has worked fine for the 4 builds i have done today.... go to make a 5th..... and i get nLite has stopped working...... OVER AND OVER AGAIN.... it seems to happen when it hits the RYAN update pack............ but none the less even with an older build it still does it...... still... its p***ing me off.......

Problem signature:

Problem Event Name: APPCRASH

Application Name: nLite.exe

Application Version: 1.3.9.0

Application Timestamp: 466fbce4

Fault Module Name: StackHash_be8a

Fault Module Version: 6.0.6000.16386

Fault Module Timestamp: 4549bdf8

Exception Code: c0000374

Exception Offset: 000aa0fb

OS Version: 6.0.6000.2.0.0.256.1

Locale ID: 1033

Additional Information 1: be8a

Additional Information 2: c73240bd5e2c1e851b19386491d8cb09

Additional Information 3: cacd

Additional Information 4: b7f4e05169830576986e723cecfdf732

post-108692-1182840899_thumb.jpg

Edited by kane3162

Share this post


Link to post
Share on other sites

son of a b**** it appears that Vista x64 doesnt like nlite or RYAN update packs...... i swear to god.... Vista SUCKS.... (well i used to love it until i started hard core working and editing on it then it became a pile of s***... thus my transition back to xp x32

Share this post


Link to post
Share on other sites
it appears that Vista x64 doesnt like nlite or RYAN update packs.

No s***, sherlock! You've just discovered that neither nLite nor Ryan's update pack supports Vista :rolleyes:

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...